<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="ScanDownload.Properties.ScanDownload" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
            <section name="ScanDownload.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <ScanDownload.Properties.Settings>
            <setting name="Width" serializeAs="String">
                <value>775</value>
            </setting>
            <setting name="ScanTech_PortName" serializeAs="String">
                <value>COM1</value>
            </setting>
            <setting name="ScanTech_BaudRate" serializeAs="String">
                <value>9600</value>
            </setting>
            <setting name="ScanTech_Parity" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="ScanTech_DataBits" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="ScanTech_StopBits" serializeAs="String">
                <value>One</value>
            </setting>
            <setting name="ScanTech_Handshake" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="ScanTech_ReadBufferSize" serializeAs="String">
                <value>9096</value>
            </setting>
            <setting name="ScanTech_RtsEnable" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ScanTech_DtrEnable" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ScanTech_ReceivedBytesThreshold" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="Scanner" serializeAs="String">
                <value>ScanTech</value>
            </setting>
            <setting name="ScanTech_AllowAutoPowerOff" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Height" serializeAs="String">
                <value>357</value>
            </setting>
            <setting name="PermTester_PortName" serializeAs="String">
                <value>COM1</value>
            </setting>
            <setting name="PermTester_BaudRate" serializeAs="String">
                <value>9600</value>
            </setting>
            <setting name="PermTester_Parity" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="PermTester_DataBits" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="PermTester_StopBits" serializeAs="String">
                <value>One</value>
            </setting>
            <setting name="PermTester_Handshake" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="PermTester_ReadBufferSize" serializeAs="String">
                <value>9096</value>
            </setting>
            <setting name="PermTester_RtsEnable" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PermTester_DtrEnable" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PermTester_ReceivedBytesThreshold" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="PermTesterTimeout" serializeAs="String">
                <value>120</value>
            </setting>
            <setting name="DictionaryPath" serializeAs="String">
                <value>dic</value>
            </setting>
            <setting name="Top" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="Left" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="PressTuner_PortName" serializeAs="String">
                <value>COM1</value>
            </setting>
            <setting name="PressTuner_BaudRate" serializeAs="String">
                <value>9600</value>
            </setting>
            <setting name="PressTuner_Parity" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="PressTuner_DataBits" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="PressTuner_StopBits" serializeAs="String">
                <value>One</value>
            </setting>
            <setting name="PressTuner_Handshake" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="PressTuner_ReadBufferSize" serializeAs="String">
                <value>9096</value>
            </setting>
            <setting name="PressTuner_RtsEnable" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PressTuner_DtrEnable" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="PressTuner_ReceivedBytesThreshold" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="PressTunerTimeout" serializeAs="String">
                <value>120</value>
            </setting>
            <setting name="JetMem_PortName" serializeAs="String">
                <value>COM1</value>
            </setting>
            <setting name="JetMem_BaudRate" serializeAs="String">
                <value>9600</value>
            </setting>
            <setting name="JetMem_Parity" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="JetMem_DataBits" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="JetMem_StopBits" serializeAs="String">
                <value>One</value>
            </setting>
            <setting name="JetMem_Handshake" serializeAs="String">
                <value>None</value>
            </setting>
            <setting name="JetMem_ReadBufferSize" serializeAs="String">
                <value>9096</value>
            </setting>
            <setting name="JetMem_RtsEnable" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JetMem_DtrEnable" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="JetMem_ReceivedBytesThreshold" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="JetMemTimeout" serializeAs="String">
                <value>120</value>
            </setting>
            <setting name="ScanType" serializeAs="String">
                <value>S</value>
            </setting>
            <setting name="DataPath" serializeAs="String">
                <value>Voith Fabrics TSR\tsrdt</value>
            </setting>
            <setting name="Version" serializeAs="String">
                <value>1.0.0</value>
            </setting>
            <setting name="ScanTech_Encoding" serializeAs="String">
                <value/>
            </setting>
            <setting name="PerssTuner_Encoding" serializeAs="String">
                <value/>
            </setting>
            <setting name="PermTester_Encoding" serializeAs="String">
                <value/>
            </setting>
            <setting name="JetMem_Encoding" serializeAs="String">
                <value/>
            </setting>
            <setting name="EditGraphGraphType" serializeAs="String">
                <value>Point</value>
            </setting>
            <setting name="EditGraphShowLabels" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="EditGraphAutoScale" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LWPressTuner_ValumeName" serializeAs="String">
                <value>LOWFPM</value>
            </setting>
            <setting name="LWPressTuner_FileType" serializeAs="String">
                <value>.lpe</value>
            </setting>
            <setting name="LWPressTuner_FilePath" serializeAs="String">
                <value>C:\</value>
            </setting>
            <setting name="LWPressTunerConverterProgram" serializeAs="String">
                <value>mv_export.exe</value>
            </setting>
            <setting name="LWPressTunerConverterProgramFileType" serializeAs="String">
                <value>*.txt</value>
            </setting>
            <setting name="LWPressTunerINISection" serializeAs="String">
                <value>rawdata</value>
            </setting>
            <setting name="LWPressTunerINIKey" serializeAs="String">
                <value>export_catalog</value>
            </setting>
            <setting name="PressTuner_ScannerMessage" serializeAs="String">
                <value>Send Scanner Data From The Press Tuner</value>
            </setting>
            <setting name="ScanTech_ScannerMessage" serializeAs="String">
                <value>Turn Off And On The ScanTech</value>
            </setting>
            <setting name="PermTester_ScannerMessage" serializeAs="String">
                <value>Send Scanner Data From The PermTester</value>
            </setting>
            <setting name="JetMem_ScannerMessage" serializeAs="String">
                <value>Send Scanner Data From The Jet Mem</value>
            </setting>
            <setting name="LWPressTunerConverterProgramPath" serializeAs="String">
                <value>C:\</value>
            </setting>
            <setting name="MetricUnits" serializeAs="String">
                <value>ML/MIN</value>
            </setting>
            <setting name="Cristini_FilePath" serializeAs="String">
                <value>C:\</value>
            </setting>
            <setting name="Cristini_ValumeName" serializeAs="String">
                <value>Not Set</value>
            </setting>
            <setting name="USUnits" serializeAs="String">
                <value>GSM</value>
            </setting>
            <setting name="PermTestScanner" serializeAs="String">
                <value>PermTester</value>
            </setting>
            <setting name="Cristini_PermFileType" serializeAs="String">
                <value>.mdr;.prt;.ftp;.perm</value>
            </setting>
            <setting name="Cristini_MoistureFileType" serializeAs="String">
                <value>.mdr;.prt;.ftp;.hum</value>
            </setting>
            <setting name="Cristini_HumTriggerText" serializeAs="String">
                <value>hum;temp</value>
            </setting>
            <setting name="Cristini_PermTriggerText" serializeAs="String">
                <value>press;perm</value>
            </setting>
            <setting name="SameLengthScans" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SelectedScanner" serializeAs="String">
                <value/>
            </setting>
            <setting name="SameLengthScansMax" serializeAs="String">
                <value>512</value>
            </setting>
            <setting name="EditGraphFormSize" serializeAs="String">
                <value>0, 0</value>
            </setting>
        </ScanDownload.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6"/></startup>
</configuration>
